Archived: LabVIEW 2012 SP1 FPGA Compile Worker f1 Patch Details

NI does not actively maintain this document.

This content provides support for older products and technology, so you may notice outdated links or obsolete information about operating systems or other relevant products.

The LabVIEW 2012 SP1 FPGA Compile Worker f1 patch is available for both Windows and Linux (RHEL 5.6) operating systems.

This patch fixes the issue described in the table below. National Instruments strongly recommends this patch for all users of LabVIEW FPGA Module 2012 SP1 and vector signal transceiver targets.

Note: This patch does not install automatically through NI Update Service. To install the patch manually, refer to the Drivers & Updates links below.

Issues Fixed in LabVIEW 2012 SP1 FPGA Compile Worker f1 Patch

 ID  Description
 395895 FPGA compilations for vector signal transceiver targets cause the Xilinx compilation tools to request excessively large amounts of memory.



Related Links: 
Drivers & Updates: LabVIEW 2012 SP1 FPGA Compile Worker f1 Patch - Windows
Drivers & Updates: LabVIEW 2012 SP1 FPGA Compile Worker f1 Patch - Linux